[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHelpFile

SetHelpFile - specifies which file is to be used for Help messages

## Declaration

Source position: forms.pp line 1493

`protected procedure TApplicationProperties.SetHelpFile(`
`const AValue: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .